
var identificationDevice = {
    Android: function () {
        return navigator.userAgent.match(/Android/i);
    },
    Apple: function () {
        return navigator.userAgent.match(/AppleWebKit/i);
    },
    Mac: function () {
        return navigator.userAgent.match(/\/Mac/i);
    },
    mobileDisplay: function () {
        return /Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent);
    }
};

var isMobile = {
    Android: function () {
        return identificationDevice.Android();
    }
};

window.onload = function () {
    var os = isMobile.Android() === null ? 'lp-is-ios' : 'lp-is-android';
    document.body.classList.add(os);
}

var isRunningOnMac = identificationDevice.Apple() !== null && identificationDevice.Mac() !== null;
// isRunningOnMac = true;